Subject: FCNTL messages in the /var/adm/messages -Reply

From: [email-masked] (Vard Lott)
Date: Tue, 27 Feb 1996 11:08:58 -0800

I am getting the same message and it fills
up my messages file.   I am running on
Academ wu-ftpd 2.4 beta 9.  

My config:
SPARC 1000E - 6P
512 MB RAM
Solaris 2.4 + Patches

Regards,
VL

>>> Anthony Perry
<[email-masked]> 02/27/96 10:00am >>>
I am currently running WU-FTPD 2.4 and am
getting the following error:

 ftpd[xxxx]: sleeping: fcntl lock of pid
file failed: Resource temporarily 
unavailable 

What causes the file lock to fail?  Is it
load related or system? 

System Spec:

Sparc20 - dual processor
Solaris 2.4 + patches
256 MB Ram

The system is also running NCSA Web Server.

Thanks,
Anthony

[email-masked]